@CHARSET "UTF-8";

body {
	background-color: #E9ECF5;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.maintxt {
	font-family: 		Verdana;
	font-size:			12px;
	font-weight:		normal;
	background-color:	#ffffff;
	color:				#000000;
	text-align:justify;
}

.p {
	font-family: 		Verdana;
	font-size:			12px;
	font-weight:		normal;
	background-color:	#ffffff;
	color:				#888888;
	text-align:justify;
}
.title {
	font-family: 		Verdana;
	font-size:			18px;
	font-weight:		bold;
	color:				#6785C3;
	text-indent:		20px;
}
.title1 {
	font-family: 		Verdana;
	font-size:			18px;
	font-weight:		bold;
	color:				#728D12;
	font-style:italic;
}
.top_links {
	font-family: 		Verdana;
	font-size:			12px;
	font-weight:		bold;
	color:				#ffffff;
}

.top_links a {
	font-family: 		Verdana;
	font-size:			12px;
	font-weight:		bold;
	color:				#ffffff;
	decoration:none;
}
.top_links a:hover{
	font-family: 		Verdana;
	font-size:			12px;
	font-weight:		bold;
	color:				#E6F1E5;
	decoration:none;
}
.bottom_links {
	font-family: 		Verdana;
	font-size:			11px;
	font-weight:		normal;
	color:				#287E1D;
}
.bottom_links a{
	font-family: 		Verdana;
	font-size:			11px;
	font-weight:		normal;
	color:				#287E1D;
}
.middle_content{
	background-color: #ffffff;
	font-family: 		Verdana;
	font-size:			12px;
	font-weight:		normal;
	color:				#1C2556;
	border-color:#eeeeee;
	border-style: dotted; 
}